/* ==========================================================================
HERO 2019
========================================================================== */
.hero{
	width: 100%;
	height: 360px;
	background-image: url(../img/hero.jpg);
	background-size: cover;
	background-position: right 35% center;
}

.cover-caption{
	margin-top: 50px;
}

.cover-title{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 40px;
	line-height: 43px;
	color: white;
	margin-bottom: 10px;
}

.cover-text{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 32px;
	line-height: 32px;
	color: white;
	margin: 0px;
	margin-bottom: 20px;
}

.cover-legal{
	font-size: 11.5px;
	color: white;
	font-weight: 500;
	display: block;
	margin-top: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.cover-legal:hover{
	color: white;
	text-decoration: underline !important;
}

@media (max-width: 990px){
	.hero{
		background-position: right 35% center;
	}
	
	.cover-caption{
		margin-top: 5%;
	}
	
	.link-especial{
		font-size: 18px;
	}
}

@media (max-width:767px) {		
	.hero{
		height: 40vh;
		min-height: 244px;
		background-image: url(../img/hero-mobile.jpg);
		background-position: center right;
	}
	
	.cover-caption{
		margin-top: 5%;
		text-shadow: none;
	}
	
	.cover-title{
		font-size: 28px;
		line-height: 29px;
		display: block;
		font-weight: 700;
		margin-bottom: 0px;
	}
	
	.cover-title br{
		display: none;
	}
	
	.cover-text{
		font-size: 24px;
	}
	
	.show-sm{
		display: block !important;
	}
}

@media (max-width:766px) {
	.link-especial{
		font-size: 21px;
	}
}